/* Localized versions of Info.plist keys */

CFBundleName = "Shiira";
CFBundleDisplayName = "Shiira";
CFBundleGetInfoString = "Shiira version 1.0, Copyright 2004-2005 HMDT.";
NSHumanReadableCopyright = "Copyright 2004-2005 HMDT.\nAll Rights Reserved.";
